extends Node3D

#==scene==
var scene_player = load("res://scene/character/player.tscn")
var scene_monster = load("res://scene/character/monster.tscn")
var scene_bullet = load("res://scene/character/bullet.tscn")

#==material==
var material_character = load("res://render/material/character.tres")
var material_character_sub = load("res://render/material/character_sub.tres")

#==effect==
var particle_hit_normal = load("res://scene/effect/particle/particle_hit_normal.tscn")

#==config==
#character
var cfg_character_player = load("res://config/character/hero01.tres")
var cfg_character_monster_test = load("res://config/character/monster02.tres")
#attack
var cfg_attack_normal = load("res://config/attack/normal_hit.tres")
var cfg_attack_rebound = load("res://config/attack/rebound.tres")
